/* Base CSS */
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap');

a {
    text-decoration: none;
}

.game-card {
    padding: 40px;
    position: relative;
    text-align: center;
}

    .game-card .wrap-icon > span {
        color: #fff;
        font-size: 2rem;
        text-align: center;
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .game-card .wrap-icon {
        border-style: solid;
        border-color: white;
        position: relative;
        width: 100px;
        margin-left: auto;
        margin-right: auto;
        height: 60px;
        display: block;
        border-radius: 50%;
        margin-top: -70px;
        margin-bottom: 5px;
    }

    .game-card p {
        color: rgba(255, 255, 255, 0.7);
    }

    .game-card h2 {
        font-size: 18px;
        color: #fff;
    }

.navbar-brand-edit {
    color: #18345C !important;
}

.btn-info-edit {
    background-color: #F08F00 !important;
    border-color: rgba(0,0,0,0) !important;
    margin-top: 16px !important;
}

    .btn-info-edit:hover {
        background-color: #18345C !important;
        border-color: rgba(0,0,0,0) !important;
    }

.forgot-password {
    color: #F08F00 !important;
}

.resend-confirmation {
    color: #F08F00 !important;
}

.card-header-edit {
    background-color: #03B7EC !important;
    border-bottom: rgba(0,0,0,0) !important;
}

    .card-header-edit h4 {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        color: #ffffff !important;
    }

.card-edit {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.titulo-juego h1 {
    font-weight: 700;
    font-size: 40px;
    color: #18345C;
    padding-top: 20px;
}

.indicador-turno span {
    font-weight: 600;
    font-size: 26px;
    color: #F08F00;
    line-height: 0.8;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    color: #373939;
}

body {
    color: #373939;
    background-color: #f4f4f4;
    font-weight: 400;
    font-family: 'Baloo 2', cursive;
}


.selector-for-some-widget {
    box-sizing: content-box;
}

a:hover {
    text-decoration: none
}


/*---------------------- Header area start ----------------------*/

.menu-close {
    font-size: 22px;
    color: #3d424e;
    position: absolute;
    top: 18px;
    left: 19px;
    cursor: pointer;
    transition: .4s;
}

.modal-close {
    font-size: 20px;
    line-height: 1;
    background: transparent;
    padding: 0;
    border: 0;
}

.search-modal {
    background: transparent;
    padding: -0;
    border: 0;
    margin-right: 17px;
}

.menu-open {
    font-size: 21px;
    transition: .3s;
    line-height: 1;
    cursor: pointer;
}

    .menu-open:hover {
        color: #f08f00;
    }

.menu-close:hover {
    color: #f08f00;
}

.sidebar {
    background: #FFFFFF;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    height: 100%;
    position: fixed;
    left: 0;
    width: 300px;
    padding: 22px 29px;
    z-index: 8;
    transition: .3s;
    overflow-y: auto;
}

.sidebar-profile {
    display: flex;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 42px;
}

.sidebar-profile-image {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    flex: 0 0 auto;
    margin-right: 13px;
}

    .sidebar-profile-image img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

.version {
    margin-top:32px;
    font-size: small;
    opacity: 0.5;
}

.sidebar-profile-content h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    color: #000000;
    margin-bottom: 3px;
}

.sidebar-profile-content p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #5A5A5A;
    margin: 0;
}

.sidebar-nav {
    padding: 39px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 30px;
}

    .sidebar-nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .sidebar-nav ul li a {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            font-weight: 400;
            font-size: 16px;
            line-height: 20px;
            color: #18345C;
            text-decoration: none;
            padding: 6px 0;
            transition: .3s;
            margin-bottom: 10px;
        }

            .sidebar-nav ul li a span {
                margin-right: 10px;
                flex: 0 0 auto;
                min-width: 24px;
            }

            .sidebar-nav ul li a:hover, .sidebar-nav ul a.active {
                color: #F08F00;
            }
/*.sidebar-nav ul a.active img{
        filter: invert(74%) sepia(52%) saturate(6546%) hue-rotate(8deg) brightness(103%) contrast(101%);
    }*/


img.naranja {
    display: none;
}

a.active img.negro, a:hover img.negro {
    display: none;
}

a.active img.naranja, a:hover img.naranja {
    display: inline;
}

.common-btn {
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px 20px;
    background: #F08F00;
    border-radius: 10px;
    transition: .3s;
    display: inline-block;
}

    .common-btn:hover {
        background: #18345C;
        color: #fff;
    }

.sidebar-footer {
    padding-top: 40px;
}

    .sidebar-footer a {
        margin-bottom: 20px;
    }

    .sidebar-footer p {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        color: #000000;
    }

.header-right .dropdown-toggle {
    background: transparent;
    border: 0;
    padding: 0;
}

    .header-right .dropdown-toggle::after {
        display: none;
    }

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 7;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: .3s;
    padding: 19px 0;
}

    .header .container-fluid {
        padding-left: 330px;
        padding-right: 25px;
    }

.profile-dropdown {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    margin-left: 20px;
}

    .profile-dropdown img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.header-search input {
    width: 300px;
    height: 40px;
    background: white;
    border: 1px solid rgba(0, 0, 0, 0.06);
    border-radius: 6px;
    outline: none;
    padding: 0 19px;
    padding-left: 40px;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #595959;
}

.input-icon {
    position: absolute;
    left: 12px;
    bottom: 9px;
}

/*---------------------- Header area end ----------------------*/


/*---------------------- Main area start ----------------------*/
.main {
    padding-left: 315px;
    padding-top: 30px;
    padding-right: 10px;
}


.section-title h3 {
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #000000;
    display: flex;
    align-items: center;
}

.section-title {
    padding-bottom: 18px;
}

    .section-title h3 span {
        margin-left: 17px;
        position: relative;
        top: -2px;
    }

.cards-area {
    padding-top: 10px;
}

.chess-card {
    background: #FFFFFF;
    box-shadow: 0px 3px 10px -3px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    margin-bottom: 60px;
    text-align: center;
    padding: 0 22px;
    padding-bottom: 30px;
    transition: .3s;
}

    .chess-card:hover {
        background: #FFFFFF;
        box-shadow: 0px 16px 40px -8px rgba(0, 0, 0, 0.08);
    }

.chess-card-count {
    height: 58px;
    position: relative;
    max-width: 70px;
    margin: 0 auto;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    line-height: 1;
    top: -29px;
    margin-bottom: -10px;
}

    .chess-card-count img {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }

.chess-card-title h5 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
    color: #18345C;
}

.chess-card-title {
    padding-bottom: 12px;
    padding-top: 3px;
}

    .chess-card-title h5 {
        font-weight: 700;
        font-size: 20px;
        line-height: 1.1;
        text-align: center;
        color: #18345C;
    }

.chess-card-title {
    padding-bottom: 12px;
    padding-top: 3px;
}

.chess-card-board {
    background: #F5F5F5;
    border-radius: 5px;
    max-width: 242px;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 25px;
}

.chess-card-content p {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #373939;
    margin-bottom: 4px;
}

.cards-wrapper {
    padding-top: 30px;
}

.btn {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    border-radius: 8px;
    padding: 13px 30px;
}

    .btn.btn-primary {
        background: #03B7EC;
        border-color: #03B7EC;
    }

        .btn.btn-primary:hover {
            background-color: #3d424e;
            border-color: #3d424e;
            color: #fff;
        }

    .btn i {
        margin-right: 8px;
        position: relative;
        top: 1px;
    }

.profile-card-footer > * {
    margin-right: 25px;
}

    .profile-card-footer > *:last-child {
        margin-right: 0;
    }

.profile-card {
    background: #FFFFFF;
    box-shadow: 0px 3px 10px -3px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    padding: 30px;
    margin-bottom: 25px;
}

.profile-card-header {
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}

.profile-card-header-thumbnail {
    width: 48px;
    height: 48px;
    border-radius: 50px;
    overflow: hidden;
    flex: 0 0 auto;
    margin-right: 18px;
}

.profile-card-header h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    margin: 0;
}

.profile-card-data-item {
    padding-bottom: 22px;
}

    .profile-card-data-item small {
        font-weight: 400;
        font-size: 16px;
        line-height: 1.1;
        color: #595959;
        display: block;
        margin-bottom: 10px;
    }

    .profile-card-data-item p {
        font-weight: 400;
        font-size: 18px;
        line-height: 20px;
        color: #18345C;
        word-break: break-all;
    }

.modal-content {
    background: #FFFFFF;
    box-shadow: 0px 14px 40px rgba(0, 0, 0, 0.06);
    border-radius: 12px;
    border: 0;
    padding: 14px;
}

.modal-input label {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    display: block;
    margin-bottom: 9px;
}

.modal-input {
    margin-bottom: 20px;
}

.form-control {
    height: 48px;
    padding: 9px 13px;
    font-size: 15px;
    color: #000;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.06);
    border-radius: 6px;
}

.btn-sm {
    font-size: 16px;
    line-height: 1.2;
}

.input-item label {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: #000000;
}

.section-title-right .form-control {
    width: 260px;
}

.section-title-right button {
    margin-left: 20px;
}

.table thead th {
    background: #DBF7FF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08) !important;
    padding: 13px 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2;
    color: #000000;
}

    .table thead th:first-child {
        border-radius: 8px 0 0px 0px;
    }

    .table thead th:last-child {
        border-radius: 0 8px 0 0px;
    }

.btn.btn-small {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 1.1;
    padding: 8px 16px;
    font-weight: 500;
}

.btn span {
    margin-right: 4px;
}

.table tbody td {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    color: #000000;
    background: #fff;
    padding: 14px 19px;
    vertical-align: middle;
}

.btn-yellow {
    background: #F08F00;
}

.btn-dark {
    background: #18345C;
}

.btn-green {
    background: #28A745;
}

.table-btns > a {
    margin-right: 20px;
}

    .table-btns > a:first-child {
        margin-right: 80px;
    }

.table {
    box-shadow: 0px 3px 10px -3px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
    overflow: hidden;
}

    .table tbody tr:last-child td {
        border-bottom: 0 !important;
    }

.board-thumbnail {
    text-align: center;
    margin-bottom: 14px;
}

.board-thumbnail-wrap p {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    color: #18345C;
    margin-bottom: 6px;
}

.board-thumbnail-wrap h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    color: #F08F00;
}

.board-content-title {
    padding-bottom: 15px;
}

    .board-content-title h4 {
        font-weight: 700;
        font-size: 24px;
        line-height: 30px;
        color: #000000;
        margin-bottom: 5px;
    }

.board-content-wrapper {
    background: #FFFFFF;
    box-shadow: 0px 3px 10px -3px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    padding: 23px;
}

    .board-content-wrapper h5 {
        font-weight: 600;
        font-size: 18px;
        line-height: 1.2;
        color: #18345C;
        margin-bottom: 14px;
    }

.board-content-box {
    background: #FAFAFA;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 22px;
}

    .board-content-box:last-child {
        margin-bottom: 0;
    }

    .board-content-box p {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        color: #707070;
        margin: 0;
    }

.font-500 {
    font-weight: 500 !important;
}

.chess-card.alt {
    display: flex;
    align-items: center;
    padding: 20px 16px;
    margin-bottom: 26px;
}

    .chess-card.alt .chess-card-board {
        max-width: 150px;
        margin: 0;
    }

    .chess-card.alt
    .chess-card-title h5 {
        text-align: start;
    }

    .chess-card.alt .chess-card-thumb {
        flex: 0 0 auto;
        margin-right: 20px;
    }

    .chess-card.alt .chess-card-count {
        height: 40px;
        max-width: 51px;
        font-size: 20px;
        margin-left: 0;
        top: 0;
        margin-bottom: 6px;
    }

    .chess-card.alt .chess-card-content p {
        margin-bottom: 3px;
        font-weight: 400;
        font-size: 16px;
        line-height: 20px;
        text-align: start;
        color: #373939;
    }

    .chess-card.alt .chess-card-title {
        padding-bottom: 0;
        padding-top: 6px;
    }

/*---------------------- Main area end ----------------------*/








/* --------------------------chat area start-------------------- */
.chat {
    margin-top: -23px;
    background: #fff;
}

.chat-wrapper {
    height: calc(100vh - 79px);
    display: flex;
    align-items: center;
}

.chat-bar {
    flex: 0 0 auto;
    width: 320px;
    padding: 20px 16px;
    height: 100%;
    overflow-y: scroll;
    scrollbar-width: none;
    border-left: 1px solid rgba(0, 0, 0, 0.08);
    border-right: 1px solid rgba(0, 0, 0, 0.08);
}

    .chat-bar::-webkit-scrollbar {
        display: none;
    }


/* search-box */
.search-box {
    position: relative;
}

    .search-box input {
        height: 40px;
        background: #FAFAFA;
        border: 1px solid rgba(0, 0, 0, 0.06);
        border-radius: 6px;
        padding: 0px 15px 0px 42px;
        width: 100%;
    }

        .search-box input::placeholder {
            color: #595959;
            font-size: 16px;
        }

    .search-box .icon {
        position: absolute;
        left: 16px;
        top: 8px;
    }


/* active */
.messagesList h5,
.activePeoples h5 {
    font-size: 18px;
    font-weight: 600;
    color: #000000;
    line-height: 22px;
    margin-bottom: 8px;
}

.activePeoples-lists {
    display: flex;
    align-items: center;
    overflow-x: scroll;
    scrollbar-width: none;
    gap: 8px;
}

    .activePeoples-lists::-webkit-scrollbar {
        display: none;
    }

    .activePeoples-lists button {
        position: relative;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        background: transparent;
        border: none;
        padding: 0px;
    }

        .activePeoples-lists button img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            object-position: center;
        }

        .activePeoples-lists button span.status {
            bottom: 0px;
            right: 0px;
        }

.status {
    position: absolute;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: inline-block;
}

    .status.active {
        border: 1px solid #fff;
        background: #40CB5F;
    }

/* active */


/* messageItem */
.messageItem {
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: .3s;
    padding: 10px 10px;
}

    .messageItem:hover {
        background: rgba(240, 143, 0, 0.08);
    }

    .messageItem.active {
        background: rgba(240, 143, 0, 0.08);
    }

    .messageItem .img {
        flex: 0 0 auto;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        margin-right: 12px;
    }

        .messageItem .img img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            object-position: center;
        }

    .messageItem .content {
        flex-grow: 1;
        position: relative;
    }

        .messageItem .content h6 {
            font-size: 16px;
            font-weight: 500;
            color: #000;
            margin-bottom: 1px;
        }

        .messageItem .content span.time {
            font-size: 14px;
            color: #757575;
            line-height: 16px;
        }

        .messageItem .content p {
            font-size: 12px;
            line-height: 18px;
            color: #757575;
            margin-bottom: 0px;
        }

        .messageItem .content span.text {
            height: 16px;
            width: 16px;
            border-radius: 50%;
            background: #00ADE0;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            font-size: 10px;
            font-weight: 400;
            color: #fff;
            line-height: 16px;
            position: absolute;
            right: 0px;
            top: 54%;
            transform: translateY(0%);
        }

.sep {
    margin: 6px auto;
    width: 95%;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

/* messageItem-end */




/* chat-box */

.chatBox {
    display: flex;
    align-items: stretch;
    flex-direction: column;
    flex-grow: 1;
    justify-content: flex-start;
    height: 100%;
}


.chatBox-header {
    display: flex;
    align-items: center;
    padding: 22px 30px 22px 30px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.chatBox-body {
    padding: 0px 20px;
    padding-top: 30px;
    flex-grow: 1;
    overflow-y: scroll;
    scrollbar-width: none;
}

    .chatBox-body::-webkit-scrollbar {
        display: none;
    }

.chatBox-bottom {
    padding: 0px 20px 28px 20px;
}




/* chat-header */
.btn-trans {
    background: transparent;
    border: none;
    padding: 0px;
}

.activeUser {
    display: flex;
    align-items: center;
}

    .activeUser .img {
        flex: 0 0 auto;
        width: 42px;
        height: 42px;
        border-radius: 50%;
        margin-right: 16px;
    }

        .activeUser .img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
            border-radius: 50%;
        }

    .activeUser .content h6 {
        font-size: 16px;
        font-weight: 600;
        color: #3D424D;
        line-height: 20px;
        margin-bottom: 0px;
    }

.statusText {
    font-size: 14px;
    display: inline-block;
    line-height: 20px;
}

    .statusText.online {
        color: #38CB89;
    }

/* chat-header-end */


/* chate-body */

.textBlk.textBlk-to {
    display: flex;
    align-items: end;
    flex-direction: column;
}

    .textBlk.textBlk-to .textBlk-text {
        background: #F0F8FA;
        border-top-right-radius: 0px;
    }

.textBlk.textBlk-from .textBlk-text {
    background: #F5F5F5;
    border-top-left-radius: 0px;
}

.textBlk {
    margin-bottom: 30px;
}

    .textBlk span.time {
        font-size: 12px;
        line-height: 16px;
        color: #646464;
        display: inline-block;
    }

    .textBlk .textBlk-text {
        padding: 10px 10px;
        border-radius: 8px;
        margin-bottom: 8px;
    }

        .textBlk .textBlk-text:last-child {
            margin-bottom: 0px;
        }

        .textBlk .textBlk-text p {
            font-size: 12px;
            line-height: 20px;
            font-weight: 400;
            color: #666666;
            margin-bottom: 0px;
        }

.textBlk-inner {
    display: flex;
    align-items: start;
}

    .textBlk-inner .img {
        width: 40px;
        width: 40px;
        border-radius: 50%;
        margin-right: 12px;
    }

        .textBlk-inner .img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
            border-radius: 50%;
        }

    .textBlk-inner .content h6 {
        font-size: 12px;
        font-weight: 500;
        line-height: 16px;
        color: #18345C;
        margin-bottom: 1px;
        display: flex;
        align-items: center;
    }

/* chate-body-end */



/* chatBox-type */

.chatBox-type {
    display: flex;
    align-items: stretch;
    gap: 6px;
}


.chatBox-typeArea {
    flex-grow: 1;
    display: flex;
    align-items: center;
    border: 0.5px solid #D1D3D6;
    border-radius: 8px;
    padding: 0px 20px;
}

    .chatBox-typeArea input {
        flex-grow: 1;
        border: none;
        color: #A4A7AD;
        font-size: 12px;
        font-weight: 600;
        outline: none;
    }

    .chatBox-typeArea button {
        flex: 0 0 auto;
        padding: 0px 8px;
        display: flex;
        align-items: center;
        justify-content: center;
        border: none;
        background: transparent;
    }

.chatBox-typeArea {
}

.chatBox-typeArea {
}



.chatBox-type button.send {
    flex: 0 0 auto;
    width: 52px;
    height: 52px;
    background: #796EFF;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}


/* chatBox-type-end */










/* chat-box-end */






/* --------------------------chat area end-------------------- */
